.detailpreise-original_price {
  color: #8d8d8d;
  margin-bottom: 0.5rem;
  font-size: 0.9em;
}
.detailpreise.has-sale_price .detailpreise-original_price {
  margin-bottom: 0;
}
.detailpreise.has-sale_price .detailpreise-regular_price {
  margin-bottom: 0.5rem;
  font-size: 0.9em;
}
.detailpreise:not(.has-sale_price) .detailpreise-regular_price {
  font-weight: bold;
}
.detailpreise:not(.has-sale_price) .detailpreise-regular_price > .woocommerce-Price-amount,
.detailpreise-sale_price > .woocommerce-Price-amount {
  display: block;
  font-size: 1.6rem;
}
.detailpreise-sale_price {
  color: var(--wp--preset--color--red);
  font-weight: bold;
}
.detailpreise-tax_info {
  font-size: 0.9em;
}